Comment 8 for bug 1735594

On 16.04.3 I used Synaptic to narrow down the packages that seem to cause the crash.
I installed packages, made not of them and rebooted to see if I could reproduce the problem.

The last four packages that were left over before the issue could be reproduced were:
libegl1-mesa 17.2.4-0ubuntu1~16.04.2
libgbm1 17.2.4-0ubuntu1~16.04.2
libgl1-mesa-dri 17.2.4-0ubuntu1~16.04.2
libwayland-egl1-mesa 17.2.4-0ubuntu1~16.04.2

These depend on each other, so I could not drill down further.
After installing these and rebooting, Unity crashed again.